Update Folder
Update Folder.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
folder_id
ID of the Folder.
Request
This endpoint expects an object.
archiveReason
Why it is being archived. Required when archived is true, and not allowed when unarchiving.
archived
Set to true to archive or false to unarchive it. Archiving requires archiveReason.
description
name
Response
OK
__typename
archiveReason
archived
children
The folders directly nested under this folder.
createdAt
description
id
modifiedAt
name
parent
The parent folder, if it exists. Root folders (one per Project) have no parent.
project
ID of the containing project
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error